<metadata xml:lang="fr"><Esri><CreaDate>20240529</CreaDate><CreaTime>12054700</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><DataProperties><itemProps><itemName Sync="TRUE">Routes_GG_Merge2</itemName><imsContentType Sync="TRUE">002</imsContentType><itemSize Sync="TRUE">0.000</itemSize><itemLocation><linkage Sync="TRUE">file://\\FCHAMBERS\D$\Documents\Flann\PhD_remote\Data\proc_KGmodel\exported\Routes_GG_Merge2.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_CH1903+</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">CH1903+_LV95</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.4.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;CH1903+_LV95&amp;quot;,GEOGCS[&amp;quot;GCS_CH1903+&amp;quot;,DATUM[&amp;quot;D_CH1903+&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Hotine_Oblique_Mercator_Azimuth_Center&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,2600000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,1200000.0],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,1.0],PARAMETER[&amp;quot;Azimuth&amp;quot;,90.0],PARAMETER[&amp;quot;Longitude_Of_Center&amp;quot;,7.439583333333333],PARAMETER[&amp;quot;Latitude_Of_Center&amp;quot;,46.95240555555556],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,2056]]&lt;/WKT&gt;&lt;XOrigin&gt;-27386400&lt;/XOrigin&gt;&lt;YOrigin&gt;-32067900&lt;/YOrigin&gt;&lt;XYScale&gt;140996569.55187955&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;2056&lt;/WKID&gt;&lt;LatestWKID&gt;2056&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><lineage><Process ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20240529" Time="120549">FeatureClassToFeatureClass GMO_GRAPHE_ROUTIER D:\Documents\Flann\PhD_remote\Data\proc_KGmodel\exported RoutesCH_noAutoroute.shp # "OBJECTID "OBJECTID" true true false 11 Double 0 11,First,#,GMO_GRAPHE_ROUTIER,OBJECTID,-1,-1;ID_GM_TRON "ID_GM_TRON" true true false 11 Double 0 11,First,#,GMO_GRAPHE_ROUTIER,ID_GM_TRON,-1,-1;CODE_VOIE "CODE_VOIE" true true false 5 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,CODE_VOIE,0,5;VOIE "VOIE" true true false 75 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,VOIE,0,75;HIERARCHIE "HIERARCHIE" true true false 40 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,HIERARCHIE,0,40;CLASSIFICA "CLASSIFICA" true true false 30 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,CLASSIFICA,0,30;NO_ORDRE "NO_ORDRE" true true false 15 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NO_ORDRE,0,15;TYVOIE "TYVOIE" true true false 10 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,TYVOIE,0,10;LIANT "LIANT" true true false 16 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,LIANT,0,16;NOMVOIE "NOMVOIE" true true false 50 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NOMVOIE,0,50;NB_VOIE_FT "NB_VOIE_FT" true true false 11 Double 0 11,First,#,GMO_GRAPHE_ROUTIER,NB_VOIE_FT,-1,-1;NB_VOIE_TF "NB_VOIE_TF" true true false 11 Double 0 11,First,#,GMO_GRAPHE_ROUTIER,NB_VOIE_TF,-1,-1;SENS_UNIQ "SENS_UNIQ" true true false 30 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,SENS_UNIQ,0,30;LARG_MAX "LARG_MAX" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,LARG_MAX,0,20;HAUT_MAX "HAUT_MAX" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,HAUT_MAX,0,20;POIDS_MAX "POIDS_MAX" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,POIDS_MAX,0,20;LONG_MAX "LONG_MAX" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,LONG_MAX,0,20;CH_ESS_MAX "CH_ESS_MAX" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,CH_ESS_MAX,0,20;PL_NON "PL_NON" true true false 10 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,PL_NON,0,10;PL_NON_REM "PL_NON_REM" true true false 254 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,PL_NON_REM,0,254;COMMENTAIR "COMMENTAIR" true true false 80 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,COMMENTAIR,0,80;DATE_MAJ "DATE_MAJ" true true false 21 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,DATE_MAJ,0,21;ESID "ESID" true true false 10 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,ESID,0,10;CV_CONTINU "CV_CONTINU" true true false 10 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,CV_CONTINU,0,10;STATUT "STATUT" true true false 13 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,STATUT,0,13;TYPE_AXE "TYPE_AXE" true true false 14 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,TYPE_AXE,0,14;DESC_PROJ "DESC_PROJ" true true false 50 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,DESC_PROJ,0,50;POS_SOL "POS_SOL" true true false 2 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,POS_SOL,0,2;FRANCHISS "FRANCHISS" true true false 17 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,FRANCHISS,0,17;TYPO_CARTO "TYPO_CARTO" true true false 14 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,TYPO_CARTO,0,14;NATURE "NATURE" true true false 24 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NATURE,0,24;USAGE "USAGE" true true false 27 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,USAGE,0,27;REST_USAGE "REST_USAGE" true true false 20 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,REST_USAGE,0,20;NO_EURO "NO_EURO" true true false 25 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NO_EURO,0,25;NO_MIN "NO_MIN" true true false 25 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NO_MIN,0,25;NO_OA "NO_OA" true true false 25 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NO_OA,0,25;NO_SRB "NO_SRB" true true false 25 Text 0 0,First,#,GMO_GRAPHE_ROUTIER,NO_SRB,0,25;SHAPE_LEN "SHAPE_LEN" true true false 31 Double 0 0,First,#,GMO_GRAPHE_ROUTIER,SHAPE_LEN,-1,-1" #</Process><Process ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20240603" Time="142854">FeatureClassToFeatureClass RoutesCH_noAutoroute D:\Documents\Flann\PhD_remote\Data\proc_KGmodel\ArcGIS_KGmodel\ArcGIS_KGmodel.gdb RoutesCH_Primaire_Secondaire # "OBJECTID "OBJECTID" true true false 11 Double 0 11,First,#,RoutesCH_noAutoroute,OBJECTID,-1,-1;ID_GM_TRON "ID_GM_TRON" true true false 11 Double 0 11,First,#,RoutesCH_noAutoroute,ID_GM_TRON,-1,-1;CODE_VOIE "CODE_VOIE" true true false 5 Text 0 0,First,#,RoutesCH_noAutoroute,CODE_VOIE,0,5;VOIE "VOIE" true true false 75 Text 0 0,First,#,RoutesCH_noAutoroute,VOIE,0,75;HIERARCHIE "HIERARCHIE" true true false 40 Text 0 0,First,#,RoutesCH_noAutoroute,HIERARCHIE,0,40;CLASSIFICA "CLASSIFICA" true true false 30 Text 0 0,First,#,RoutesCH_noAutoroute,CLASSIFICA,0,30;NO_ORDRE "NO_ORDRE" true true false 15 Text 0 0,First,#,RoutesCH_noAutoroute,NO_ORDRE,0,15;TYVOIE "TYVOIE" true true false 10 Text 0 0,First,#,RoutesCH_noAutoroute,TYVOIE,0,10;LIANT "LIANT" true true false 16 Text 0 0,First,#,RoutesCH_noAutoroute,LIANT,0,16;NOMVOIE "NOMVOIE" true true false 50 Text 0 0,First,#,RoutesCH_noAutoroute,NOMVOIE,0,50;NB_VOIE_FT "NB_VOIE_FT" true true false 11 Double 0 11,First,#,RoutesCH_noAutoroute,NB_VOIE_FT,-1,-1;NB_VOIE_TF "NB_VOIE_TF" true true false 11 Double 0 11,First,#,RoutesCH_noAutoroute,NB_VOIE_TF,-1,-1;SENS_UNIQ "SENS_UNIQ" true true false 30 Text 0 0,First,#,RoutesCH_noAutoroute,SENS_UNIQ,0,30;LARG_MAX "LARG_MAX" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,LARG_MAX,0,20;HAUT_MAX "HAUT_MAX" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,HAUT_MAX,0,20;POIDS_MAX "POIDS_MAX" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,POIDS_MAX,0,20;LONG_MAX "LONG_MAX" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,LONG_MAX,0,20;CH_ESS_MAX "CH_ESS_MAX" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,CH_ESS_MAX,0,20;PL_NON "PL_NON" true true false 10 Text 0 0,First,#,RoutesCH_noAutoroute,PL_NON,0,10;PL_NON_REM "PL_NON_REM" true true false 254 Text 0 0,First,#,RoutesCH_noAutoroute,PL_NON_REM,0,254;COMMENTAIR "COMMENTAIR" true true false 80 Text 0 0,First,#,RoutesCH_noAutoroute,COMMENTAIR,0,80;DATE_MAJ "DATE_MAJ" true true false 21 Text 0 0,First,#,RoutesCH_noAutoroute,DATE_MAJ,0,21;ESID "ESID" true true false 10 Text 0 0,First,#,RoutesCH_noAutoroute,ESID,0,10;CV_CONTINU "CV_CONTINU" true true false 10 Text 0 0,First,#,RoutesCH_noAutoroute,CV_CONTINU,0,10;STATUT "STATUT" true true false 13 Text 0 0,First,#,RoutesCH_noAutoroute,STATUT,0,13;TYPE_AXE "TYPE_AXE" true true false 14 Text 0 0,First,#,RoutesCH_noAutoroute,TYPE_AXE,0,14;DESC_PROJ "DESC_PROJ" true true false 50 Text 0 0,First,#,RoutesCH_noAutoroute,DESC_PROJ,0,50;POS_SOL "POS_SOL" true true false 2 Text 0 0,First,#,RoutesCH_noAutoroute,POS_SOL,0,2;FRANCHISS "FRANCHISS" true true false 17 Text 0 0,First,#,RoutesCH_noAutoroute,FRANCHISS,0,17;TYPO_CARTO "TYPO_CARTO" true true false 14 Text 0 0,First,#,RoutesCH_noAutoroute,TYPO_CARTO,0,14;NATURE "NATURE" true true false 24 Text 0 0,First,#,RoutesCH_noAutoroute,NATURE,0,24;USAGE "USAGE" true true false 27 Text 0 0,First,#,RoutesCH_noAutoroute,USAGE,0,27;REST_USAGE "REST_USAGE" true true false 20 Text 0 0,First,#,RoutesCH_noAutoroute,REST_USAGE,0,20;NO_EURO "NO_EURO" true true false 25 Text 0 0,First,#,RoutesCH_noAutoroute,NO_EURO,0,25;NO_MIN "NO_MIN" true true false 25 Text 0 0,First,#,RoutesCH_noAutoroute,NO_MIN,0,25;NO_OA "NO_OA" true true false 25 Text 0 0,First,#,RoutesCH_noAutoroute,NO_OA,0,25;NO_SRB "NO_SRB" true true false 25 Text 0 0,First,#,RoutesCH_noAutoroute,NO_SRB,0,25;SHAPE_LEN "SHAPE_LEN" true true false 19 Double 0 0,First,#,RoutesCH_noAutoroute,SHAPE_LEN,-1,-1" #</Process><Process ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Data Management Tools.tbx\Merge" Date="20240603" Time="144300">Merge RoutesCH_Primaire_Secondaire;RoutesFR_subset2_noAutoroute D:\Documents\Flann\PhD_remote\Data\proc_KGmodel\exported\Routes_GG_Merge2.shp "OBJECTID "OBJECTID" true true false 8 Double 0 0,First,#,RoutesCH_Primaire_Secondaire,OBJECTID,-1,-1;ID_GM_TRON "ID_GM_TRON" true true false 8 Double 0 0,First,#,RoutesCH_Primaire_Secondaire,ID_GM_TRON,-1,-1;CODE_VOIE "CODE_VOIE" true true false 5 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,CODE_VOIE,0,5;VOIE "VOIE" true true false 75 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,VOIE,0,75;HIERARCHIE "HIERARCHIE" true true false 40 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,HIERARCHIE,0,40;CLASSIFICA "CLASSIFICA" true true false 30 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,CLASSIFICA,0,30;NO_ORDRE "NO_ORDRE" true true false 15 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NO_ORDRE,0,15;TYVOIE "TYVOIE" true true false 10 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,TYVOIE,0,10;LIANT "LIANT" true true false 16 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,LIANT,0,16;NOMVOIE "NOMVOIE" true true false 50 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NOMVOIE,0,50;NB_VOIE_FT "NB_VOIE_FT" true true false 8 Double 0 0,First,#,RoutesCH_Primaire_Secondaire,NB_VOIE_FT,-1,-1;NB_VOIE_TF "NB_VOIE_TF" true true false 8 Double 0 0,First,#,RoutesCH_Primaire_Secondaire,NB_VOIE_TF,-1,-1;SENS_UNIQ "SENS_UNIQ" true true false 30 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,SENS_UNIQ,0,30;LARG_MAX "LARG_MAX" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,LARG_MAX,0,20;HAUT_MAX "HAUT_MAX" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,HAUT_MAX,0,20;POIDS_MAX "POIDS_MAX" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,POIDS_MAX,0,20;LONG_MAX "LONG_MAX" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,LONG_MAX,0,20;CH_ESS_MAX "CH_ESS_MAX" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,CH_ESS_MAX,0,20;PL_NON "PL_NON" true true false 10 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,PL_NON,0,10;PL_NON_REM "PL_NON_REM" true true false 254 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,PL_NON_REM,0,254;COMMENTAIR "COMMENTAIR" true true false 80 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,COMMENTAIR,0,80;DATE_MAJ "DATE_MAJ" true true false 21 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,DATE_MAJ,0,21;ESID "ESID" true true false 10 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,ESID,0,10;CV_CONTINU "CV_CONTINU" true true false 10 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,CV_CONTINU,0,10;STATUT "STATUT" true true false 13 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,STATUT,0,13;TYPE_AXE "TYPE_AXE" true true false 14 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,TYPE_AXE,0,14;DESC_PROJ "DESC_PROJ" true true false 50 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,DESC_PROJ,0,50;POS_SOL "POS_SOL" true true false 2 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,POS_SOL,0,2;FRANCHISS "FRANCHISS" true true false 17 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,FRANCHISS,0,17;TYPO_CARTO "TYPO_CARTO" true true false 14 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,TYPO_CARTO,0,14;NATURE "NATURE" true true false 24 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NATURE,0,24;USAGE "USAGE" true true false 27 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,USAGE,0,27;REST_USAGE "REST_USAGE" true true false 20 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,REST_USAGE,0,20;NO_EURO "NO_EURO" true true false 25 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NO_EURO,0,25;NO_MIN "NO_MIN" true true false 25 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NO_MIN,0,25;NO_OA "NO_OA" true true false 25 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NO_OA,0,25;NO_SRB "NO_SRB" true true false 25 Text 0 0,First,#,RoutesCH_Primaire_Secondaire,NO_SRB,0,25;Shape_Leng "Shape_Length" false true true 8 Double 0 0,First,#,RoutesCH_Primaire_Secondaire,Shape_Length,-1,-1;ID_RTE500 "ID_RTE500" true true false 24 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,ID_RTE500,0,24;VOCATION "VOCATION" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,VOCATION,0,80;NB_CHAUSSE "NB_CHAUSSE" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,NB_CHAUSSE,0,80;NB_VOIES "NB_VOIES" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,NB_VOIES,0,80;ETAT "ETAT" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,ETAT,0,80;ACCES "ACCES" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,ACCES,0,80;RES_VERT "RES_VERT" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,RES_VERT,0,80;SENS "SENS" true true false 80 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,SENS,0,80;NUM_ROUTE "NUM_ROUTE" true true false 24 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,NUM_ROUTE,0,24;RES_EUROPE "RES_EUROPE" true true false 200 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,RES_EUROPE,0,200;LONGUEUR "LONGUEUR" true true false 13 Float 0 0,First,#,RoutesFR_subset2_noAutoroute,LONGUEUR,-1,-1;CLASS_ADM "CLASS_ADM" true true false 20 Text 0 0,First,#,RoutesFR_subset2_noAutoroute,CLASS_ADM,0,20;Shape_Le_1 "Shape_Leng" true true false 19 Double 0 0,First,#,RoutesFR_subset2_noAutoroute,Shape_Leng,-1,-1" NO_SOURCE_INFO</Process></lineage></DataProperties><SyncDate>20240603</SyncDate><SyncTime>14425900</SyncTime><ModDate>20240603</ModDate><ModTime>14425900</ModTime></Esri><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 10 Version 10.0 (Build 19045) ; Esri ArcGIS 12.4.0.19948</envirDesc><dataLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">Routes_GG_Merge2</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType></dataIdInfo><mdLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></mdLang><mdChar><CharSetCd value="004" Sync="TRUE"></CharSetCd></mdChar><distInfo><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="2056" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">8.8(8.1.0)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="Routes_GG_Merge2"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="Routes_GG_Merge2"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="3" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><eainfo><detailed Name="Routes_GG_Merge2"><enttyp><enttypl Sync="TRUE">Routes_GG_Merge2</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ID_GM_TRON</attrlabl><attalias Sync="TRUE">ID_GM_TRON</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CODE_VOIE</attrlabl><attalias Sync="TRUE">CODE_VOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">VOIE</attrlabl><attalias Sync="TRUE">VOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">75</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">HIERARCHIE</attrlabl><attalias Sync="TRUE">HIERARCHIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">40</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CLASSIFICA</attrlabl><attalias Sync="TRUE">CLASSIFICA</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_ORDRE</attrlabl><attalias Sync="TRUE">NO_ORDRE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">15</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYVOIE</attrlabl><attalias Sync="TRUE">TYVOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LIANT</attrlabl><attalias Sync="TRUE">LIANT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">16</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NOMVOIE</attrlabl><attalias Sync="TRUE">NOMVOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_VOIE_FT</attrlabl><attalias Sync="TRUE">NB_VOIE_FT</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_VOIE_TF</attrlabl><attalias Sync="TRUE">NB_VOIE_TF</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SENS_UNIQ</attrlabl><attalias Sync="TRUE">SENS_UNIQ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LARG_MAX</attrlabl><attalias Sync="TRUE">LARG_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">HAUT_MAX</attrlabl><attalias Sync="TRUE">HAUT_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">POIDS_MAX</attrlabl><attalias Sync="TRUE">POIDS_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LONG_MAX</attrlabl><attalias Sync="TRUE">LONG_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CH_ESS_MAX</attrlabl><attalias Sync="TRUE">CH_ESS_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">PL_NON</attrlabl><attalias Sync="TRUE">PL_NON</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">PL_NON_REM</attrlabl><attalias Sync="TRUE">PL_NON_REM</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">254</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">COMMENTAIR</attrlabl><attalias Sync="TRUE">COMMENTAIR</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DATE_MAJ</attrlabl><attalias Sync="TRUE">DATE_MAJ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">21</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ESID</attrlabl><attalias Sync="TRUE">ESID</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CV_CONTINU</attrlabl><attalias Sync="TRUE">CV_CONTINU</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">STATUT</attrlabl><attalias Sync="TRUE">STATUT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">13</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYPE_AXE</attrlabl><attalias Sync="TRUE">TYPE_AXE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">14</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DESC_PROJ</attrlabl><attalias Sync="TRUE">DESC_PROJ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">POS_SOL</attrlabl><attalias Sync="TRUE">POS_SOL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FRANCHISS</attrlabl><attalias Sync="TRUE">FRANCHISS</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">17</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYPO_CARTO</attrlabl><attalias Sync="TRUE">TYPO_CARTO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">14</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NATURE</attrlabl><attalias Sync="TRUE">NATURE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">24</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">USAGE</attrlabl><attalias Sync="TRUE">USAGE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">27</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">REST_USAGE</attrlabl><attalias Sync="TRUE">REST_USAGE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_EURO</attrlabl><attalias Sync="TRUE">NO_EURO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_MIN</attrlabl><attalias Sync="TRUE">NO_MIN</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_OA</attrlabl><attalias Sync="TRUE">NO_OA</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_SRB</attrlabl><attalias Sync="TRUE">NO_SRB</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Leng</attrlabl><attalias Sync="TRUE">Shape_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ID_RTE500</attrlabl><attalias Sync="TRUE">ID_RTE500</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">24</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">VOCATION</attrlabl><attalias Sync="TRUE">VOCATION</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_CHAUSSE</attrlabl><attalias Sync="TRUE">NB_CHAUSSE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_VOIES</attrlabl><attalias Sync="TRUE">NB_VOIES</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ETAT</attrlabl><attalias Sync="TRUE">ETAT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ACCES</attrlabl><attalias Sync="TRUE">ACCES</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RES_VERT</attrlabl><attalias Sync="TRUE">RES_VERT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SENS</attrlabl><attalias Sync="TRUE">SENS</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NUM_ROUTE</attrlabl><attalias Sync="TRUE">NUM_ROUTE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">24</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RES_EUROPE</attrlabl><attalias Sync="TRUE">RES_EUROPE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">200</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LONGUEUR</attrlabl><attalias Sync="TRUE">LONGUEUR</attalias><attrtype Sync="TRUE">Single</attrtype><attwidth Sync="TRUE">13</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CLASS_ADM</attrlabl><attalias Sync="TRUE">CLASS_ADM</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Le_1</attrlabl><attalias Sync="TRUE">Shape_Le_1</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20240603</mdDateSt></metadata>
